Subject: Re: [Ltru] Finishing up - prepare for second WG last call

From: "Phillips, Addison" <[email-masked]>
Date: Thu, 1 May 2008 10:40:51 -0700

Hi Randy,

Glad to see this note. One question. Does this:

> When the next i-d update appears,
> we'll begin a *ONE-WEEK* working group last call on both documents.

... mean draft-4646bis-13 or draft-4646bis-14? Draft-13 was submitted and is now available. If you mean draft-14, I'll tidy up today's edits and submit it.

Addison

Addison Phillips
Globalization Architect -- Lab126
Chair -- W3C Internationalization Core WG

Internationalization is not a feature.
It is an architecture.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Randy Presuhn
> Sent: Wednesday, April 30, 2008 8:08 PM
> To: LTRU Working Group
> Subject: [Ltru] Finishing up - prepare for second WG last call
>
> Hi -
>
> Though I am encouraged by the continued updates to the I-D for
> RFC 4646 bis (after all, that means that *someone* is reading it)
> we as a working group really need to finish this stuff.  To
> paraphrase a well-known paradox: every specification has at least one
> unnecessary statement, and every specification has at least one
> error.  (Consequently, ....  :-)
>
> I *really* want to be done with this.  When the next i-d update appears,
> we'll begin a *ONE-WEEK* working group last call on both documents.
> If no "show-stopping" problems are identified, we'll then hand the
> documents to our Area Directors to take to the IESG.
>
> Randy
> ltru co-chair
>
>
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ltru
_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru

---

From: "Randy Presuhn" <[email-masked]>
Date: Thu, 1 May 2008 10:46:04 -0600

Hi -

> From: "Phillips, Addison" <[email-masked]>
> To: "Randy Presuhn" <[email-masked]>; "LTRU Working Group" <[email-masked]>
> Sent: Thursday, May 01, 2008 11:40 AM
> Subject: RE: [Ltru] Finishing up - prepare for second WG last call
>
> Hi Randy,
> 
> ... mean draft-4646bis-13 or draft-4646bis-14? Draft-13 was submitted
> and is now available. If you mean draft-14, I'll tidy up today's edits and submit it.

-14- is what I meant, since at the time of my notes, there seemed to already
be agreement to change -13-.

Randy

"Perfect" is antithetical to "done".

---

From: "Phillips, Addison" <[email-masked]>
Date: Thu, 1 May 2008 10:47:08 -0700

Карасхо. Look for draft-14 tonight or tomorrow, depending on when the current threads quiet down.

Addison

Addison Phillips

> Sent: Thursday, May 01, 2008 9:46 AM
> To: LTRU Working Group
> Subject: Re: [Ltru] Finishing up - prepare for second WG last call
>
> Hi -
>

---

From: "Mark Davis" <[email-masked]>
Date: Thu, 1 May 2008 13:35:09 -0700

I'd sent this to Addison a couple of days ago, but to the wrong address:

I looked over your changes for deprecated/preferred. I found two other small
fixes that we need. Other than that, I think we are ready to push this out.
Shall we ask Randy and Martin to start turning the wheel to get this
published? (at long last?)

===

The field 'Deprecated' MAY be added to any record via the maintenance
process described in Section 3.3 (Maintenance of the
Registry)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#maintreg>or
via the registration process described in
Section 3.5 (Registration Procedure for
Subtags)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#registrationProc>.

=>
The field 'Deprecated' MAY be added to, changed, or removed from any record
via the maintenance process described in Section 3.3 (Maintenance of the
Registry)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#maintreg>or
via the registration process described in
Section 3.5 (Registration Procedure for
Subtags)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#registrationProc>.

The field MAY be added to records according to the rules in Section
3.3 (Maintenance
of the Registry)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#maintreg>.
Addition of a 'Preferred-Value' field to a record does not imply that
content using the affected subtag needs to be retagged.
=>
The field MAY be added to, changed, or removed from any record according to
the rules in Section 3.3 (Maintenance of the
Registry)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#maintreg>.
Addition of a 'Preferred-Value' field to a record does not imply that
content using the affected subtag needs to be retagged.

-- 
Mark

---

From: "Phillips, Addison" <[email-masked]>
Date: Thu, 1 May 2008 15:08:00 -0700

For some reason my response didn’t get back to Mark.

I made these changes to draft-14.

Addison

Addison Phillips

From: [email-masked] [mailto:[email-masked]] On Behalf Of Mark Davis
Sent: Thursday, May 01, 2008 1:35 PM
To: Phillips, Addison
Cc: Randy Presuhn; LTRU Working Group
Subject: Re: [Ltru] Finishing up - prepare for second WG last call

I'd sent this to Addison a couple of days ago, but to the wrong address:
I looked over your changes for deprecated/preferred. I found two other small fixes that we need. Other than that, I think we are ready to push this out. Shall we ask Randy and Martin to start turning the wheel to get this published? (at long last?)

===

The field 'Deprecated' MAY be added to any record via the maintenance process described in Section 3.3 (Maintenance of the Registry)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#maintreg> or via the registration process described in Section 3.5 (Registration Procedure for Subtags)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#registrationProc>.
=>
The field 'Deprecated' MAY be added to, changed, or removed from any record via the maintenance process described in Section 3.3 (Maintenance of the Registry)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#maintreg> or via the registration process described in Section 3.5 (Registration Procedure for Subtags)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#registrationProc>.

The field MAY be added to records according to the rules in Section 3.3 (Maintenance of the Registry)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#maintreg>. Addition of a 'Preferred-Value' field to a record does not imply that content using the affected subtag needs to be retagged.
=>
The field MAY be added to, changed, or removed from any record according to the rules in Section 3.3 (Maintenance of the Registry)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#maintreg>. Addition of a 'Preferred-Value' field to a record does not imply that content using the affected subtag needs to be retagged.

On Thu, May 1, 2008 at 10:47 AM, Phillips, Addison <[email-masked]<mailto:[email-masked]>> wrote:
Карасхо. Look for draft-14 tonight or tomorrow, depending on when the current threads quiet down.

Addison

Addison Phillips

> From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of
> Randy Presuhn
> > From: "Phillips, Addison" <[email-masked]<mailto:[email-masked]>>
> > To: "Randy Presuhn" <[email-masked]<mailto:[email-masked]>>; "LTRU Working
> Group" <[email-masked]<mailto:[email-masked]>>
> [email-masked]<mailto:[email-masked]>
_______________________________________________
Ltru mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/ltru

---

From: "Mark Davis" <[email-masked]>
Date: Thu, 1 May 2008 15:11:08 -0700

Hmmm. I'll have to check my emailer blacklist. I thought only JFC was on it
;-)

On Thu, May 1, 2008 at 3:08 PM, Phillips, Addison <[email-masked]>
wrote:

>  For some reason my response didn't get back to Mark.
>
>
>
> *From:* [email-masked] [mailto:[email-masked]] *On
> Behalf Of *Mark Davis
> *Sent:* Thursday, May 01, 2008 1:35 PM
> *To:* Phillips, Addison
> *Cc:* Randy Presuhn; LTRU Working Group
>
> *Subject:* Re: [Ltru] Finishing up - prepare for second WG last call
>
>
>
> I looked over your changes for deprecated/preferred. I found two other
> small fixes that we need. Other than that, I think we are ready to push this
> out. Shall we ask Randy and Martin to start turning the wheel to get this
> process described in Section 3.3 (Maintenance of the Registry)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#maintreg>or via the registration process described in Section 3.5
> (Registration Procedure for Subtags)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#registrationProc>.
>
> =>
> The field 'Deprecated' MAY be added to, changed, or removed from any
> record via the maintenance process described in Section 3.3 (Maintenance
> of the Registry)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#maintreg>or via the registration process described in Section 3.5
> (Registration Procedure for Subtags)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#registrationProc>.
>
>
> The field MAY be added to records according to the rules in Section 3.3
> (Maintenance of the Registry)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#maintreg>.
> The field MAY be added to, changed, or removed from any record according
> to the rules in Section 3.3 (Maintenance of the Registry)<http://www.inter-locale.com/ID/draft-ietf-ltru-4646bis-13.html#maintreg>.